DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #785
Ho tro lui ngay PYCMS s&: PUR 2020 00009812
12/29/2020 04:31 PM - Luc Tran Van

Status: Closed Start date: 12/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR
SET @REQ_ID =(SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE ='PUR/2020/00009812")
UPDATE PL_PROCESS SET APPROVE_DT ='2020-08-17 12:00:00 AM' WHERE REQ_ID =@REQ_ID

History

#1 - 01/05/2021 08:33 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
